{% extends 'user.html.twig' %}

{% block title %}Cotisation{% endblock %}

{% block body %}


<div>
    <h1>Cotisation</h1>
    {{form_start(form)}}
    <form method="post" action="https://paiement.systempay.fr/vads-payment/">
        <div class="col">
            {{form_label(form.moyenDePaiement, 'Moyen de paiement') }}
            {{form_widget(form.moyenDePaiement)}}
        </div>
        
    </form>

</div>
{% endblock %}
